#howtozipanduploadbutton a:hover  {
   background-position: -243px 0%;
}

#howtozipanduploadbutton a  {
   background: url(sg_uploadimages_media/howtozipanduploadbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 13px;
   width: 243px;
   font-size: 13px;
   line-height: 13px;
}

#howtozipanduploadbutton  {
   visibility: visible;
   position: absolute;
   left: 554px;
   top: 326px;
   z-index: 5;
   width: 243px;
   height: 13px;
}

#uploadbutton a:hover  {
   background-position: -644px 0%;
}

#uploadbutton a  {
   background: url(sg_uploadimages_media/uploadbutton.gif) no-repeat 0% 0px;
   display: block;
   height: 85px;
   width: 644px;
   font-size: 85px;
   line-height: 85px;
}

#uibackground  {
   background: url(sg_uploadimages_media/uibackground.jpg) no-repeat;
   position: absolute;
   left: 19px;
   top: 108px;
   z-index: 4;
   width: 863px;
   height: 545px;
}

#uploadbutton  {
   visibility: visible;
   position: absolute;
   left: 129px;
   top: 418px;
   z-index: 5;
   width: 644px;
   height: 85px;
}

